.error {
    height: 100%;
    padding-top: rem(60);
    padding-bottom: rem(20);

    &__media {
        width: rem(190);
        margin: 0 auto rem(36) auto;
    }

    &__content {
        text-align: center;
    }

    &__header {
        font-weight: 700;
        font-size: rem(22);
        line-height: rem(27);
        margin-bottom: rem(6);
    }

    &__title {
        font-size: rem(20);
        line-height: rem(24);
        margin-bottom: rem(10);
    }

    &__text {
        color: #4B4B4B;
        font-size: rem(14);
        line-height: rem(24);
        margin-bottom: rem(24);
        letter-spacing: 0.04rem;
    }

    &__button {
        width: rem(286);
        margin: 0 auto;

        .btn {
            width: 100%;
        }
    }

    @include media-breakpoint-up(lg) {
        padding: rem(60) 0;
        display: flex;
        align-items: center;
        justify-content: center;

        &__media {
            width: rem(280);
            margin: 0 rem(80) 0 0;
        }

        &__content {
            text-align: left;
        }

        &__button {
            margin: 0;
        }
    }

    @include media-breakpoint-up(xl) {

        &__media {
            width: rem(330);
            margin-right: rem(118);
        }

        &__header {
            font-size: rem(40);
            line-height: rem(49);
            margin-bottom: rem(12);
        }

        &__title {
            font-size: rem(32);
            line-height: rem(39);
            margin-bottom: rem(16);
        }

        &__text {
            font-size: rem(16);
            line-height: rem(24);
            margin-bottom: rem(32);
        }
    }
}
